
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height:4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.schedule{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
.edit{
    height: 7em;
    text-align: end;
    color: rgb(158, 5, 166);
    transform: translate(-4rem, 1rem);
    cursor: pointer;
    font-size: 1em;
}
.overview{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
/* .content-2{
    margin-top: -4rem;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}
.card,.card1{
    display: flex;
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: space-evenly;
}
.card{
    background: rgb(18, 0, 82, 0.5);
    color: white;
}
.card1{
    background: rgb(61, 184, 251, 0.5);
    color: black;
}
.team{
font-size: 1.3rem;
font-weight: bold;
}
.team2{
   font-size: 1.3rem;
font-weight: bold;
}
.vs{
    font-size: 1.5rem;
    font-weight: bold;
}
.img1{
    transform: translateX(6rem);
}
.img2{
transform: translateX(-6rem);
} */
.teamDetails{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.team{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}

.team img{
    width: 30%;
}

.team p{
    font-size: clamp(20px, 3vw, 26px);
    font-weight: 600;
}

 .link{
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateY(3rem);
}

.link p{
    font-size: clamp(48px, 3vw, 64px);
    font-weight: 900;
    margin-bottom: 5rem;
}
.link a{
    text-decoration: none;
    background-color: #8A2BE1;
    padding: 0.7rem 1.5rem;
    color: white;
    border-radius: 100px;
    transition: 0.3s all ease-in-out;
}
.livestreamContainer{
    padding: 2rem 2rem 6rem 2rem
}

.link a:hover{
    background-color: #711cc0;
}
.team p{
    font-size: clamp(18px, 3vw, 22px);
    font-weight: 600;
}
.liveStreamWrapper .livestreamContainer:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.liveStreamWrapper .livestreamContainer:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}
.input-fields{
    margin-left: 40%;
    display: flex;
    flex-direction: column;
    width: auto;
    height: auto;
}
#saveBtn{
    padding: 4px 6px;
    background-color: #580467;
    color: white;
}
input[type="text"]{
    width: 300px;
    height: 35px;
    font-size: 1rem;
}





